\nemgr\wdm\conf\clock_u2kv1r7c00\clockqualitytable_en.xml
\nemgr\wdm\conf\clock_u2kv1r7c00\clockqualitytable_zh.xml
\nemgr\wdm\conf\clock_u2kv1r7c00\clockswitchparatable_en.xml
\nemgr\wdm\conf\clock_u2kv1r7c00\clockswitchparatable_zh.xml
\nemgr\wdm\conf\clock_u2kv1r7c00\clocksynstatutable_en.xml
\nemgr\wdm\conf\clock_u2kv1r7c00\clocksynstatutable_zh.xml
\nemgr\wdm\conf\exc\excconfigtable_en.xml
\nemgr\wdm\conf\exc\excconfigtable_zh.xml
\nemgr\wdm\conf\exc\excServiceTypeData.xml
\nemgr\wdm\conf\exc\protectable_en.xml
\nemgr\wdm\conf\exc\protectable_zh.xml
\nemgr\wdm\conf\exc\protecttable_en.xml
\nemgr\wdm\conf\exc\sncpprinttalbe_en.xml
\nemgr\wdm\conf\exc\sncpprinttalbe_zh.xml
\nemgr\wdm\conf\exc\sncpproprinttalbe_en.xml
\nemgr\wdm\conf\exc\sncpproprinttalbe_zh.xml
\nemgr\wdm\conf\exc\sncpprotectiontalbe_en.xml
\nemgr\wdm\conf\exc\sncpprotectiontalbe_zh.xml
\nemgr\wdm\conf\exc\sncpworktalbe_en.xml
\nemgr\wdm\conf\exc\sncpworktalbe_zh.xml
\nemgr\wdm\conf\exc\worktable_en.xml
\nemgr\wdm\conf\exc\worktable_zh.xml
\nemgr\wdm\conf\exc_u2kv1r6c00\sncpprotectiontalbe_en.xml
\nemgr\wdm\conf\exc_u2kv1r6c00\sncpprotectiontalbe_zh.xml
\nemgr\wdm\conf\exc_u2kv1r6c00\sncpworktalbe_en.xml
\nemgr\wdm\conf\exc_u2kv1r6c00\sncpworktalbe_zh.xml
\nemgr\wdm\conf\gencfg\otnoverhead.xml
\nemgr\wdm\conf\gencfg\wdminterfacecfg.xml
\nemgr\wdm\conf\gencfg\wdminterfaceqx.xml
\nemgr\wdm\conf\latencymgt\latencymgttable_en.xml
\nemgr\wdm\conf\latencymgt\latencymgttable_zh.xml
\nemgr\wdm\conf\netimesyn\netimesyntable_en.xml
\nemgr\wdm\conf\netimesyn\netimesyntable_zh.xml
\nemgr\wdm\conf\ophbyte\otn\opuophbytetable_en.xml
\nemgr\wdm\conf\ophbyte\otn\opuophbytetable_zh.xml
\nemgr\wdm\conf\ophbyte\otn\otnophbytetable_en.xml
\nemgr\wdm\conf\ophbyte\otn\otnophbytetable_zh.xml
\nemgr\wdm\conf\ophbyte\otn\pmophbytetable_en.xml
\nemgr\wdm\conf\ophbyte\otn\pmophbytetable_zh.xml
\nemgr\wdm\conf\ophbyte\otn\smophbytetable_en.xml
\nemgr\wdm\conf\ophbyte\otn\smophbytetable_zh.xml
\nemgr\wdm\conf\ophbyte\otn\tcmophbytetable_en.xml
\nemgr\wdm\conf\ophbyte\otn\tcmophbytetable_zh.xml
\nemgr\wdm\conf\opticalpower\opticalpoweratrr.xml
\nemgr\wdm\conf\pemuinterface\pemuattribtable1_en.xml
\nemgr\wdm\conf\pemuinterface\pemuattribtable1_zh.xml
\nemgr\wdm\conf\pemuinterface\pemuattribtable_en.xml
\nemgr\wdm\conf\pemuinterface\pemuattribtable_zh.xml
\nemgr\wdm\conf\portprotection\portprotectiongrouptable.xml
\nemgr\wdm\conf\portprotection\portprotectiongrouptable_en.xml
\nemgr\wdm\conf\portprotection\portprotectiongrouptable_zh.xml
\nemgr\wdm\conf\portprotection\portprotectionpathstatustable_en.xml
\nemgr\wdm\conf\portprotection\portprotectionpathstatustable_zh.xml
\nemgr\wdm\conf\portprotection\portprotectiontype.xml
\nemgr\wdm\conf\portprotection\select_en.xml
\nemgr\wdm\conf\portprotection\select_zh.xml
\nemgr\wdm\conf\prbs\prbstable_en.xml
\nemgr\wdm\conf\prbs\prbstable_zh.xml
\nemgr\wdm\conf\servicepackage\servicepackagetable_en.xml
\nemgr\wdm\conf\servicepackage\servicepackagetable_zh.xml
\nemgr\wdm\res\channelpathgraph\channelpathres_en.ini
\nemgr\wdm\res\channelpathgraph\channelpathres_en.xml
\nemgr\wdm\res\channelpathgraph\channelpathres_zh.ini
\nemgr\wdm\res\channelpathgraph\channelpathres_zh.xml
\nemgr\wdm\res\clock\clockres_en.ini
\nemgr\wdm\res\clock\clockres_en.xml
\nemgr\wdm\res\clock\clockres_zh.ini
\nemgr\wdm\res\clock\clockres_zh.xml
\nemgr\wdm\res\exc\sncp_en.ini
\nemgr\wdm\res\exc\sncp_zh.ini
\nemgr\wdm\res\exc\wdmexcInfo_en.ini
\nemgr\wdm\res\exc\wdmexcInfo_zh.ini
\nemgr\wdm\res\exc\wdmexc_en.xml
\nemgr\wdm\res\exc\wdmexc_zh.xml
\nemgr\wdm\res\fanattribute\fanattribute_en.xml
\nemgr\wdm\res\fanattribute\fanattribute_zh.xml
\nemgr\wdm\res\gencfg\attribres_en.ini
\nemgr\wdm\res\gencfg\attribres_zh.ini
\nemgr\wdm\res\netimesyn\netimesynlog_en.ini
\nemgr\wdm\res\netimesyn\netimesynlog_zh.ini
\nemgr\wdm\res\netimesyn\netimesyn_en.xml
\nemgr\wdm\res\netimesyn\netimesyn_zh.xml
\nemgr\wdm\res\portprotection\portprotectionres_en.ini
\nemgr\wdm\res\portprotection\portprotectionres_en.xml
\nemgr\wdm\res\portprotection\portprotectionres_zh.ini
\nemgr\wdm\res\portprotection\portprotectionres_zh.xml
\nemgr\wdm\res\prbs\prbsres_en.ini
\nemgr\wdm\res\prbs\prbsres_en.xml
\nemgr\wdm\res\prbs\prbsres_zh.ini
\nemgr\wdm\res\prbs\prbsres_zh.xml
\nemgr\wdm\res\servicepackage\servicepackageres_en.ini
\nemgr\wdm\res\servicepackage\servicepackageres_en.xml
\nemgr\wdm\res\servicepackage\servicepackageres_zh.ini
\nemgr\wdm\res\servicepackage\servicepackageres_zh.xml
\plugin.xml
